Search

Generic selectors
Exact matches only
Search in title
Search in content

Molla 1.3.0 and Elementor 3.4 Incompatibility problem “Fatal error: Access level to Molla_Element_Section::get_html_tag() “

  • Share this:

    I am a big fan of both the Molla WooCommerce theme and Elementor page builder WordPress. Yesterday I did an update and got Molla 1.3.0 and Elementor 3.4. My enjoy of having the latest versions were short as very soon I discovered the following error on the website:

    Fatal error: Access level to Molla_Element_Section::get_html_tag() must be protected (as in class Elementor\Element_Section) or weaker in C:\Users\Alex\Local Sites\quotesfollower\app\public\wp-content\plugins\molla-core\elementor\elements\section.php on line 3668

    Solution

    So I went ahead and rolled back the Elementor version to 3.3.1. Currently, everything works stable and the temporary solution seems working fine. If you are facing the same problem, here is what you need to do to downgrade Elementor.

    Login to WP-Dashboard > Elementor > Tools > Version Control and Rollback version to 3.3.1
    Click “Save” and make sure to clean the browser cache.

    You should get a working website now!


    As of today 09/17/2021 the issue got resolved with the following versions, Molla 1.3.1 and Elementor 3.4.4

    Leave a Reply

    Alex Kostritsa

    About author
    My name is Alex. For more than 10 last years I've been worked in the role of Project Manager in an Agile environment. I have experience working with different business domains including e-commerce, social networks, and gambling. As a Software Manager, I try to keep myself tuned and continue self-development.
    View all posts (16)
    • Odessa, Ukraine